Difference between revisions of "Talk:Postfix"

From ArchWiki
Jump to: navigation, search
m
m
Line 6: Line 6:
 
Everything is ok  but pacman -Sy postfix-mysql do not anything. There is no such package.
 
Everything is ok  but pacman -Sy postfix-mysql do not anything. There is no such package.
  
:Install postfix.
+
:Install postfi:
pacman -Si postfix
+
  pacman -Si postfix
Replaces      : postfix-mysql  postfix-pgsql
+
  Replaces      : postfix-mysql  postfix-pgsql
 
:I updated the article.--[[User:Gog|Gog]] 06:34, 22 October 2009 (EDT)
 
:I updated the article.--[[User:Gog|Gog]] 06:34, 22 October 2009 (EDT)

Revision as of 10:34, 22 October 2009

Good article! I updated it though to correct errors in the instructions I ran into.

20090309 - fukawi2 Excellent. Spent 3 days fiddling around with courier-mta... Spent a couple of hours tweaking this to use PostgreSQL for auth and works perfectly :)


Everything is ok but pacman -Sy postfix-mysql do not anything. There is no such package.

Install postfi:
 pacman -Si postfix
 Replaces       : postfix-mysql  postfix-pgsql
I updated the article.--Gog 06:34, 22 October 2009 (EDT)